/* リセットCSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background-image: linear-gradient(#940909, #9d0303);
}

.come {
  text-align: center;
  margin: 0 auto;
  display: block;
  position: relative;
  top: 20vh;
}

h1 img {
  height: 200px;
  margin: 64px;
}

h2 {
  font-size: 60px;
  font-family: serif;
  color: #f6f7fb;
  letter-spacing: 0.5em;
}

h2 span{
    font-size: 24px;
}

h3 {
  font-size: 40px;
  font-family: serif;
  color: #f6f7fb;
  letter-spacing: 0.5em;
}
